petsc-3.7.1 2016-05-15
Report Typos and Errors

# SNESSetUpMatrices

ensures that matrices are available for SNES, to be called by SNESSetUp_XXX()

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESSetUpMatrices(SNES snes)

Collective Many br

### Input Arguments

snes -snes to configure Many br

Many br

### See Also

SNESSetUp()

Level:developer
Location:src/snes/interface/snes.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages